<div class="about">
    <center><h2>
<a href="/about">关于</a> | <a href="/about/news">新闻</a> | <a href="/about/usage">使用</a> | <a href="/about/faq">常见问题</a> | 统计资料 | <a href="/about/privacy">隐私</a>
</h2></center>

    <h3>已验证邮箱地址</h3>

    <p>当前已验证的电子邮件地址的简单统计信息📈</p>

    <p>
      </p>
<center><img src="/about/stats/week.png"></center>
    
    <p>
      </p>
<center><img src="/about/stats/month.png"></center>
    

    <h3>平均负载</h3>

    <p>“平均负载”是描述服务器有多忙碌的统计信息。
简单地说：</p>
<ul>
<li>0.0 意味着<span class="brand">keys.openpgp.org</span>主机完全闲置</li>
        <li>1.0 意味着相当忙</li>
        <li>4.0 及以上意味着它“着火”了🔥</li>
      </ul>
<p>
      </p>
<center><img src="/about/stats/load_week.png"></center>
    
</div>
